/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/


#slider {
	list-style:none;
	padding:0px;
	
}

.bx-wrapper {
	padding:0 10px 0 10px;
	position:relative;
	width:100% !important;
}

.bx-window {
	width: 100% !important;
}

.slider-container { 
	background-color:#00213A;
	  border-top: #DADADA 10px solid;
	width:100%; 
	height:170px; 
	padding:20px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; 
	text-align:center;
	
}

.slider-container h5 { 
color:#fff;
margin:0px;

}

#slider img { 
	width:153px; 
	height:70px; 
	margin:0px; 
	display:inline-block;  
}

#slider li {
	width:210px;
}




